{
  "module": {
    "name": "bozzys_sdk",
    "type": "shared",
    "description": "$string:shared_desc",
    "deviceTypes": [
      "phone"
    ],
    "requestPermissions": [
      {
        "name": "ohos.permission.ACCESS_BLUETOOTH",
        "reason": "$string:app_name"
      },
      {
        "name": "ohos.permission.USE_BLUETOOTH"
      }
    ],
    "deliveryWithInstall": true,
    "pages": "$profile:main_pages"
  }
}